# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:14:24 UTC 2016
pkgname = haskell-cookie
pkgver = 0.4.1.6-4
pkgdesc = HTTP cookie parsing and rendering
url = http://hackage.haskell.org/package/cookie
builddate = 1458314064
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 573440
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-blaze-builder
depend = haskell-data-default
depend = haskell-old-locale
depend = haskell-text
